#tooltrip {
	font-size: 1em;
	border: 1px solid #FFF;
	position:absolute;
	z-index: 101;
	width: 370px;
}
#tooltrip, #tooltip{
	margin:0 10px;
	color:#fff;
	z-index: 1000;
	position: absolute;
	width: 370px;
}
#tooltrip #toolheadbar {
	background-color: #76B856;
	text-align: right;
	font-weight: bold;
	line-height: 1.7em;
	cursor: pointer;
	height: 26px;
	padding-right: 10px;
}
#tooltrip #tooltipcontent{
	margin: 0;
	background-color: #D9E6D4;
	padding: 10px 10px;
}
#tooltrip #tooltipcontent ul li{
	margin: 0;
	padding: 10px;
}
#tooltrip #tooltipcontent h3 {
	color: #58575C;
	margin: 0;
	padding: 0 0 10px 0;
}
#tooltrip #tooltipcontent p {
	color: #58575C;
	margin: 0;
	padding: 0 0 0 0;
}
#tooltrip_icon{
    background-image: url("../images/forms/info_icon.png");
    background-position: left top;
    background-repeat: no-repeat;
	position:absolute;
    height: 33px;
    left: 560px;
    width: 32px;
	cursor:pointer;
	z-index: 100;
}

/* ----------------------------------- progress indicator----------------------------------------- */
#spendenStep {
	float: right;
	width: 400px;
	height: 62px;
	position: relative;
	display:block;
	list-style: none outside none;
}
.spendenStep1{
	position: absolute;
	top: 0;
	right: 255px;
	width: 122px;
	height: 62px;
	background-image: url(../images/forms/spendenformular_tab_sprite.png); 
	background-position: 0px 0px; 
	cursor: auto;
}
.spendenStep1Disabled{
	background-position: 0px -61px; 
}

.spendenStep2{
	position: absolute;
	top: 0;
	right: 132px;
	width: 122px;
	height: 62px;
	cursor: pointer;
	background-image: url(../images/forms/spendenformular_tab_sprite.png); 
	background-position: 240px -61px; 
	cursor: auto;
}
.spendenStep2Disabled{
	background-position: 240px 0px; 
}

.spendenStep2.hide{
	background-image: url(../images/forms/spendenformular_tab_sprite.png); 
	background-position: 240px 0px; 
}
.spendenStep3{
	position: absolute;
	top: 0;
	right: 15px;
	width: 122px;
	height: 62px;
	background-image: url(../images/forms/spendenformular_tab_sprite.png); 
	background-position: 121px -306px;
	cursor: auto;
}
.spendenStep3Disabled{
	background-position: 121px 0px;
}
.spendenStep1 a,
.spendenStep2 a,
.spendenStep3 a{
	display: list-item;
	height: 55px;
	text-indent: -9999em;
}

/* ----------------------------------- form table ----------------------------------------- */
.activeRow { background-color: #D9e6D4; }

table.formHolder {
    font-size: 14px;
    line-height: 1.3;    
    background-color:#f2f2f2;
    border-collapse:collapse;
    width:100%;
}
table.formHolder a { text-decoration:underline!important; }

/* table.formHolder * { font:inherit; } */
table.formHolder tr td {
    padding:8px 13px 7px 14px;
    vertical-align:top;
    line-height:1.3em;
}
table.formHolder tr td span.sosFormText {
    padding-top:4px;
    display:block;
}
table.formHolder tr td#sidebar {
    width:192px;
}
table.formHolder tr.white td {
    padding:3px 0px 4px 0px;
}
table.formHolder tr.white {
    background-color:#FFF;
}
table.formHolder tr.formSubmit {
    background-color:#fff;
}
table.formHolder tr.formSubmit td {
    padding:4px 5px 4px 10px;
}
table.formHolder tr.formSubmit td a:link, table.formHolder tr.formSubmit td a:visited {
    color:#FFF!important;
    padding-top:2px;
    display:block;
}
table.formHolder tr th {
    /*background-image:url(../images/forms/form_th_shadow.png); */
    background-position:0 0;
    background-repeat:no-repeat;
    color:#FFF;
    font-size:1.1em;
    font-weight:bold;
    padding:7px 6px 7px 10px;
    text-align:left;
}
table.formHolder tr.formHeaderRow th {
    background-color:#9b9b9b;
    color:#FFF;
    
}
table.formHolder tr.formHeaderRow th span {
    
}
table.formHolder tr td.leftFormCol {
    text-align:right;
    padding-right:10px;
	font-size:1em;
	font-weight:bold;
}
table.formHolder tr.topFormRowPadding td {
    padding-top:7px;
}
table.formHolder tr.bottomFormRowPadding td {
    padding-bottom:7px;
}
table.formHolder tr.bottomFormRowPaddingBig td {
    padding-bottom:16px;
}
table.formHolder tr.formSpacer td {
    height:8px;
    padding:0px!important;
}
table.formHolder tr td.formLinkBlock a {
    margin-right:6px;
}
table.formHolder tr td.formTextMixBlock span.sosFormText {
    padding-top:0px;
    display:inline;
}
table.formHolder tr td.leftCheck {
    padding:0px 0px 0px 0px;
}
table.formHolder tr td.rightCheck {
    padding-top:0px;
    padding-bottom:0px;
}
table.formHolder tr td input {
    margin-left:0px;
}

table.formHolder tr.formSubheader td {
    background-color:#e7e7e7;
    padding:6px 6px 6px 10px;
}
table.formHolder span.toolTipInfoButton {
    display:block;
    width:21px;
    height:20px;
    cursor:pointer;
    background-image:url(../images/forms/form_info.gif);
    background-repeat:no-repeat;
    background-position:0 0;
}

table.formHolder tr td input.inputText {
    padding: 4px;
    width: 252px;
/*	width:194px;
	padding:0px 0px 0px 0px;
*/
}

table.formHolder span.publicationHeadline {
    font-weight: bold;
}
table.formHolder input[type=submit] {
	font-size:1.1em;
	font-weight:bold;
	padding:9px 20px 9px 20px;
	border:#e23757 0px solid;
	color:#fff;
	background-image:url(../images/forms/submit_bg.png);
    background-repeat:x-repeat;
    background-position:0 0;
    cursor:pointer;
}

.ValidatorMessageClass {
	font-weight:bold;
	color:#e23757;
}

.sosErrorText{color:#e23757;}


@media only screen and (min-width: 970px){ 
.pitytp 
{
	background-color:#fff;
	position:absolute;
	z-index:2;
	display:block;
	top:22px;
	left:418px;
	width:512px!important;
	height:288px!important;
}
}

@media only screen and (min-width: 640px) and (max-width: 969px){ 
.pitytp 
{
	background-color:#fff;
	position:absolute;
	z-index:2;
	display:block;
	top:10px;
	left:255px;
	width:355px!important;
	height:195px!important;
}
}

@media only screen and (max-width: 639px){ 
.pitytp 
{
	background-color:#fff;
	/* position:absolute; */
	z-index:200;
	display:inline;
	/*
	top:0px;
	left:0px;*/
	/*
	width:100%!important;
	height:100%!important;
	max-width:639px!important;
	max-height:400px!important;	
	margin:auto!important;
	*/
	 /* margin-bottom:20px; */
	
}

.carousel .videopresent
{
	display:none;
}

.carousel .slides
{
	width:auto;
}

.carousel .slides li
{
	float:none;
}

.carousel .indicator
{
	display:none;
}



}

/*
.pitytpfg figcaption
{
	margin-top:20px;

}
*/

}